Bug 1255297 - Teiid Result Set Caching OPTION NOCACHE problem
Teiid Result Set Caching OPTION NOCACHE problem
Status: CLOSED NOTABUG
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Van Halbert
Jan Stastny
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-20 04:49 EDT by Jan Stastny
Modified: 2015-10-11 15:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-20 09:07:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-3646 Major Closed Teiid Result Set Caching OPTION NOCACHE problem 2016-02-15 15:38 EST

  None (edit)
Description Jan Stastny 2015-08-20 04:49:40 EDT
Description of problem:
Teiid's 'OPTION NOCACHE' provides unexpected results when used. See linked JIRA TEIID-3646.

Version-Release number of selected component (if applicable):
DV 6.2.0 Teiid 8.7.1.6_2
Comment 1 JBoss JIRA Server 2015-08-20 08:17:00 EDT
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-3646 to Resolved
Comment 2 JBoss JIRA Server 2015-10-11 15:18:36 EDT
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-3646 to Closed

Note You need to log in before you can comment on or make changes to this bug.